html {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 75%;
	line-height: 150%;
}

body {
	margin-left: 0px;
	margin-bottom: 15px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #0c1d48;
	color: darkslategray;
}

a:link, a:visited {}

a:hover {}

p#nav {
	text-align: center;
	margin: 0px;
}

p#nav a:link, p#nav a:visited {
	display: inline-block;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 100%;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
}

p#nav a:hover, p#nav a.sticky:link, p#nav a.sticky:visited, p#nav a.sticky:hover { color: gold; }

div.container {
	width: 900px;
	margin-left: -450px;
	left: 50%;
	position: relative;
	background-color: red:
}

div.column {
	display: inline-block;
	float: left;
}

img.box {
	border: solid silver 1px;
	padding: 3px;
}

.box {
	border: solid silver 1px;
	padding: 3px;
}

div#banner {
	background-color: white;
	border: solid #c0c1a8 0px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	padding-top: 30px;
	padding-bottom: 30px;
	display: inline-block;
	width: 100%;
}

div#wrapper {
	margin-right: 30px;
	display: inline-block;
	float: left;
	height: 227px;
	width: 308px;
}

img#homePic {
	display: inline-block;
	float: left;
	margin-right: 30px;
}

div#logo-column {
	width: 500px;
}

div#urn-sizes {
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}

div#urn-sizes a:link, div#urn-sizes a:visited, div#urn-sizes a:hover {
	width: 110px;
	display: inline-block;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}

div#urn-sizes a:link img, div#urn-sizes a:visited img {
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding: 3px;
	background-color: white;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 86px;
	height: 111px;
}

div#urn-sizes a:hover img { background-color: gold; }

div#urn-sizes a:link, div#urn-sizes a:visited { color: white; text-decoration: none; }

div#urn-sizes a:hover { color: gold; }

div#urn-info {
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-top-width: 4px;
	border-style: solid;
	border-color: #c0c1a8;
	background-color: white;
	display: inline-block;
	width: 100%;
	padding-top: 15px;
	clear: both;
}

div#artist-info { width: 374px; }

img#threadedCap {
	margin-top: 30px;
	display: inline-block;
	float: left;
	margin-left: 30px;
	margin-right: 30px;
}

div#visit-urns-for-people {
	width: 330px;
}

a#artisticwoodurns:link, a#artisticwoodurns:visited {
	display: inline-block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	background-color: #e8e8e8;
}

a#artisticwoodurns:hover { color: white; background-color: #0c1d48; }

div#turning-green {
	border-left-width: 0px;
	border-bottom-width: 4px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: solid;
	border-color: #c0c1a8;
	background-color: white;
	display: inline-block;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 30px;
	clear: both;
}

div#turning-green img { margin-left: 37px; float: left; }div#turning-green p { padding-left: 404px; padding-top: 10px; }

p#footer {
	margin-bottom: 15px;
	color: white;
	font-weight: bold;
	text-align: center;
	font-size: 90%;
}

p#footer a:link, p#footer a:visited {
	color: white;
	text-decoration: underline;
}

p#footer a:hover { text-decoration: none; }

h1, h2 { color: maroon; }

